{% load staticfiles %}
<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
        <link rel="stylesheet " type="text/css" href="{% static 'ppw6/style.css' %}">
        <script type="text/javascript" src="{% static 'ppw6/accordion_and_theme.js' %}"></script>
        
        <script>
            var variabel;

            function loadFunc() {
                variabel = setTimeout(showpage(),2000);
            }

            function showpage() {
                $(".loader").css({
                    'display' : 'none'
                });

                $("#real_content").css({
                    'display' : "block"
                });
            }
        </script>

        <title>
            Welcome To My Page!
        </title>
    </head>

    <body onload="loadFunc()">
        <div class="loader"></div>
        <div style="display: none" id = "real_content" class="animate-content">
        <div class = "content">
        <h1>Hello, Apa Kabar?</h1>
        <button id = "changetheme" style="background-color : #32CD32">Green<br>Theme</button>
        <div class = "row">
            <div class = "column left">
                <form id="form" method="POST" action=" ">
                    {% csrf_token %}
                    {{ status_update }}
                    <br>
                    <button type ="submit" value = "submit">SUBMIT</button>
                </form>
                <br>
                <dl class="accordion">
                    <dt><a href="">Activities</a></dt>
                    <dd>Teaching Assistant of Introduction to Digital System</dd>
              
                    <dt><a href="">Organizations</a></dt>
                    <dd>COMPFEST X SEA ACADEMY Staff</dd>
              
                    <dt><a href="">Achievements</a></dt>
                    <dd>I'm still alive :')</dd>
                  </dl>
                  <br>
            </div>
            <div class = "column right">
                    <h3>Status Updates</h3>
                    <table>
                        {% for Status in status_list %}
                        <tr>
                            <td>{{Status.status}}</td>
                        </tr>
                        {% endfor %}
                    </table>
            </div>
        </div>
        </div>
        </div>
    </body>
</html>